/* XL Device :1200px. */
@media (min-width: 1200px) and (max-width: 1449px) {
    .missin-content h4 {
        font-size: 32px;
        line-height: 36px;
    }
    .missin-content {
        padding: 0 25px;
    }
    .about-bottom-left {
        width: 36%;
    }
    .about-bottom-center {
        width: 27%;
    }
    .about-bottom-right {
        width: 37%;
    }
    .step-content p {
        font-size: 15px;
        line-height: 20px;
    }
    .process-shp-right {
        height: 300px;
    }
    .process-shp-left {
        height: 160px;
    }
    .about_item {
        height: 400px;
    }

}




@media (min-width: 1200px) and (max-width: 1300px) {
    .process-shp-right {
        height: 260px;
    }
    .process-shp-left {
        height: 140px;
    }
    .logo img {
        width: 150px;
    }
    .mainmenu ul li a {
        font-size: 18px;
    }
    .hero-content h1 {
        font-size: 40px;
    }
    .title_shp {
        width: 235px;
        margin-top: -23px;
    }
    .hero-area {
        height: 600px;
    }
    .heo-img-desktop {
        width: 48%;
    }
    .hero-content {
        max-width: 515px;
    }
    .hero-content p {
        font-size: 18px;
    }
    .missin-content p {
        line-height: 24px;
        font-size: 15px;
    }
    .missin-content img {
        width: 65px;
        margin-bottom: 25px;
    }
    .section-title h2 {
        font-size: 32px;
    }
    .about_item {
        height: 380px;
    }
    .process-shp-right {
        height: 240px;
    }
    .container{
        max-width: 1130px;
    }
    .about-info h2 {
        font-size: 32px;
    }

}







/* LG Device :992px. */
@media (min-width: 992px) and (max-width: 1199px) {
    .logo img {
        width: 140px;
    }
    .mainmenu ul li a {
        font-size: 16px;
        line-height: 22px;
    }
    .custom_btn {
        padding: 10px 30px;
        font-size: 16px;
    }
    .hero-content h1 {
        font-size: 36px;
    }
    .title_shp {
        width: 250px;
        margin-top: -24px;
        margin-bottom: 35px;
    }
    .hero-content p {
        font-size: 16px;
    }
    .hero-content {
        max-width: 450px;
    }
    .heo-img-desktop {
        right: 30px;
        width: 50%;
        top: 50%;
    }
    .hero-area {
        height: 450px;
    }
    .about-info h2 {
        font-size: 32px;
    }
    .president-info {
        max-width: 380px;
        height: 450px;
    }
    .president-img img {
        height: 460px;
    }
    .shp-2 {
        width: 120px;
        left: -43px;
        top: 45px;
    }
    .president-info:after {
        height: 320px;
    }
    .about_item {
        height: 340px;
    }
    .missin-content img {
        width: 55px;
    }
    .missin-content h4 {
        font-size: 22px;
    }
    .about-bottom-left {
        width: 35%;
    }
    .about-bottom-right {
        width: 35%;
    }
    .about-bottom-center {
        width: 30%;
    }
    .container{
        max-width: 970px;
    }
    .step-count span {
        width: 60px;
        height: 60px;
    }
    .step-count span img {
        width: 30px;
    }
    .step-count h5 {
        font-size: 28px;
    }
    .step-content p {
        font-size: 14px;
        line-height: 20px;
    }
    .step-content {
        width: 180px;
    }
    .step_shp {
        width: calc(100% - 180px);
    }
    .process-shp-right {
        height: 180px;
    }
    .process-shp-left {
        height: 130px;
        opacity: .5;
    }







}
 





/* LG Device :768px. */
@media (min-width: 768px) and (max-width: 991px) {
    .logo img {
        width: 120px;
    }
    .mainmenu ul li a {
        font-size: 16px;
    }
    .custom_btn {
        padding: 10px 30px;
        font-size: 15px;
    }
    .hero-content h1 {
        font-size: 30px;
    }
    .title_shp {
        width: 180px;
        margin-top: -25px;
        margin-bottom: 30px;
    }
    .hero-content p {
        font-size: 15px;
    }
    .hero-content {
        max-width: 375px;
    }
    .hero-content h1 br {
        display: none;
    }
    .heo-img-desktop {
        right: 25px;
        width: 46%;
        top: 50%;
    }
    .hero-area {
        height: 350px;
    }
    .about-info h2 {
        font-size: 32px;
    }
    .about-info p {
        font-size: 13px;
        line-height: 22px;
    }
    .president-info {
        max-width: 300px;
        height: 380px;
    }
    .president-img img {
        height: 390px;
    }
    .president-info:after {
        height: 265px;
    }
    .shp-2 {
        width: 100px;
        left: -34px;
        top: 50px;
    }
    .about_item {
        height: 240px;
    }
    .missin-content h4 {
        font-size: 20px;
    }
    .missin-content img {
        width: 40px;
        margin-bottom: 15px;
    }
    .about-bottom-left {
        width: 34%;
    }
    .about-bottom-right {
        width: 37%;
        border-radius: 75px 0px 0 0;
    }
    .about-bottom-center {
        width: 30%;
    }
    .missin-content p {
        line-height: 20px;
        font-size: 12.5px;
    }
    .about-bottom-right .missin-content {
        margin: 0;
        padding-left: 25px;
    }
    .about_item.about-bottom-left img {
        border-radius: 0 75px 0 0;
    }
    .missin-content h4 br {
        display: none;
    }
    .missin-content h4 {
        font-size: 18px;
        margin-bottom: 7px;
    }
    .step-count span {
        width: 50px;
        height: 50px;
    }
    .step-count span img {
        width: 25px;
    }
    .step-content p {
        font-size: 13px;
    }
    .step-count h5 {
        font-size: 24px;
    }
    .process-shp-right {
        height: 120px;
    }
    .process-shp-left {
        height: 130px;
        opacity: .1;
    }
    .step-content {
        width: 160px;
    }
    .step_shp {
        width: calc(100% - 160px);
    }
    .step_shp img {
        padding: 0;
        padding-left: 10px;
    }
    .process-bottom-area {
        padding: 80px 0;
    }
    .section-title h2 {
        font-size: 32px;
    }
    .footer-content p {
        font-size: 14px;
        line-height: 22px;
    }
    .footer-botton p {
        font-size: 14px;
    }






}












/* SM Small Device :320px. */
@media only screen and (max-width: 767px) {
    .logo img {
        width: 140px;
    }
    .header-wrapper {
        position: fixed;
        width: 100%;
        right: -100%;
        top: 0;
        z-index: 99;
        transition: .3s;
        background: #172D67;
        height: 100%;
        padding: 20px;
        text-align: left;
        display: block;
        padding-top: 100px;
        opacity: 0;
        visibility: hidden;
        text-align: center;
        padding-bottom: 120px;
    }
    .header-wrapper.active{
        right: 0;
        opacity: 1;
        visibility: visible;
    }
    .mainmenu ul li {
        display: block;
        width: 100%;
        margin: 0;
        margin-bottom: 15px;
    }
    .mainmenu ul li a {
        color: #fff;
    }
    .mainmenu ul li a {
        display: block;
        padding: 12px 0px;
    }
    .mainmenu{
        margin-bottom: 100px;
    }
    .menu_x {
        display: inline-block;
    }
    .menu_x {
        position: absolute;
        right: 0;
        top: 0;
        width: 70px;
        height: 70px;
        background: #fff;
        border-radius: 0 0 0px 100px;
        line-height: 45px;
    }
    .menu_x img {
        width: 18px;
        position: relative;
        right: -7px;
    }
    .menu_trigger img {
        width: 28px;
    }
    .menu_trigger {
        cursor: pointer;
        display: inline-block;
    }
    .heo-img-desktop {
        display: none;
    }
    .about-bottom-area {
        display: block;
    }
    .hero-content h1 {
        font-size: 40px;
        max-width: 290px;
    }
    .hero-area {
        height: auto;
        padding: 35px 0;
        background-image: url(../img/bg-2.png);
        background-color: #172D67;
    }
    .hero-mobile {
        text-align: center;
        margin: 35px 0px;
        margin-top: 0px !important;
    }
    .hero-content h1 br{
        display: none;
    }
    .br-mb{
        display: block !important;
    }
    .title_shp {
        width: 190px;
        margin-top: -75px;
        margin-bottom: 0 !important;
    }
    .hero-content p {
        font-size: 18px;
    }
    .header-right {
        justify-content: flex-end;
    }
    .hero-content .header-btn{
        display: block;
        margin-top: 30px;
    }
    .heo-dot-left {
        display: none;
    }
    .heo-dot-right {
        display: none;
    }
    .about-info h2 {
        font-size: 32px;
    }
    .president-info {
        max-width: 300px;
        height: 390px;
    }
    .shp-2 {
        width: 81px;
        left: -23px;
        top: 50px;
    }
    .president-img img {
        height: 390px;
    }
    .president-info:after {
        height: 280px;
    }
    .about-content {
        margin-top: 50px;
    }
    .small-dot-2 {
       display: none
    }
    .about_item {
        height: 300px;
    }
    .about_item {
        height: 390px;
        padding-right: 25px;
    }
    .about-bottom-left{
        width: 100%;
    }
    .about-bottom-center {
        width: 100%;
        height: auto !important;
    }
    .missin-content h4 {
        font-size: 32px;
    }
    .about_item {
        padding-right: 0;
        display: inline-block;
        width: 100%;
        padding-bottom: 35px;
        padding: 25px 0;
    }
    .about_item {
        padding-right: 0;
        display: inline-block;
        width: 100%;
        padding-bottom: 35px;
        padding: 25px 0;
        width: 95%;
        border-radius: 0 150px 0 0;
        padding-top: 40px;
        padding-bottom: 50px;
        height: auto !important;
    }
    .about-bottom-right .missin-content {
        margin: 0;
        padding-left: 35px;
    }
    .missin-content img {
        margin-bottom: 25px;
    }
    .missin-content img {
        width: 75px;
    }
    .section-title h2 {
        color: #172D67;
        font-size: 30px;
        font-weight: bold;
    }
    .step-item {
        border: 1px solid #FFFFFF;
        margin-bottom: 0px;
        border-radius: 30px;
        padding: 25px 20px;
    }
    .step-count span {
        width: 55px;
        height: 55px;
    }
    .process-bottom-area {
        padding: 50px 0;
        position: relative;
    }
    .process-shp-left {
        display: none;
    }
    .process-area .section-title{
        max-width: 260px;
    }
    .process-shp-right {
        height: auto;
        top: -125px;
        width: 110px;
    }
    .step-content {
        width: 100%;
    }
    .step_shp {
        display: none;
    }
    .step-shp {
        text-align: center;
    }
    .step-shp img {
        width: 100px;
    }
    .contact-wrapper {
        display: block;
        height: auto;
        gap: 0;
    }
    .mail-info {
        background: #172D67;
        border-radius: 0px 150px 0 0;
        height: 100%;
        padding: 40px 0;
        margin-bottom: 35px;
        width: 100%;
    }
    .phone-info {
        width: 100%;
        height: auto;
        padding-top: 40px;
        padding-bottom: 40px;
    }
    .contact-area {
        padding-bottom: 80px;
    }
    .title_shp {
        display: inline-block;
    }
    .step-shp {
        text-align: center;
        display: block;
    }
    .hero-mobile{
        display: block;
    }
    .hero-area:after {
        display: none;
    }
    .title_shp {
        position: relative;
        top: -83px;
    }
    .about-info p {
        font-size: 14px;
        line-height: 22px;
    }
    .about-bottom-left{
        margin-bottom: 0;
        padding-bottom: 0;
    }
    .about-bottom-right .missin-content {
        margin: 0;
        padding-left: 15px;
    }
    .missin-content {
        padding: 0 15px;
    }
    .logo-mobile{
        display: block;
        text-align: center;
    }
    .logo-mobile img {
        width: 140px;
    }
    .header-btn{
        display: none;
    }
    .header-wrapper .footer-content {
        display: block;
        position: absolute;
        bottom: 50px;
        left: 0;
        width: 100%;
    }
    .footer-botton p {
        font-size: 14px;
    }
    .footer-content p {
        font-size: 14px;
        line-height: 22px;
    }




}










/* SM Small Device :550px. */
@media only screen and (min-width: 576px) and (max-width: 767px) {

  
    
    
 
}